## closql-el 1.0.4

=== debian/changelog ===
closql-el (1.0.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 28 Aug 2020 00:42:32 +0200

closql-el (1.0.4-1) experimental; urgency=low

  * Initial release (Closes: #966092)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 23 Jul 2020 00:22:28 +0200
