=== debian/control ===
Source: closql-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Matteo F. Vescovi <mfv@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-elpa,
 elpa-emacsql-sqlite (>= 3.0.0),
 elpa-pg,
 emacs (>= 47.0)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/emacscollective/closql
Vcs-Browser: https://salsa.debian.org/emacsen-team/closql-el
Vcs-Git: https://salsa.debian.org/emacsen-team/closql-el.git
Testsuite: autopkgtest-pkg-elpa

Package: elpa-closql
Architecture: all
Depends:
 elpa-emacsql-sqlite (>= 3.0.0),
 dh-elpa-helper,
 emacsen-common,
 ${misc:Depends}
Recommends: emacs (>= 47.0)
Enhances: emacs, emacs25
Built-Using: ${misc:Built-Using}
Description: Store EIEIO objects using EmacSQL
 Store uniform EIEIO objects in an EmacSQL database.
 SQLite is used as backend. This library imposes some restrictions
 on what kind of objects can be stored; it isn't intended to store
 arbitrary objects. All objects have to share a common superclass
 and subclasses cannot add any additional instance slots.
