=== debian/rules ===
#!/usr/bin/make -f

LPATH =  -L /usr/share/emacs/site-lisp/elpa-src/emacsql-sqlite-1.0.0
LPATH += -L /usr/share/emacs/site-lisp/elpa-src/emacsql-3.0.0

%:
	dh $@ --with elpa

override_dh_auto_build:
	make LOAD_PATH=$(LPATH)
