## closql-el 1.2.0

=== debian/changelog ===
closql-el (1.2.0-1) unstable; urgency=medium

  * New upstream release
    - d/p/0001-Add_closql-pkg.el_file.patch: version updated
  * debian/control: S-V bump 4.5.1 -> 4.6.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 13 Oct 2021 23:19:26 +0200

closql-el (1.0.6-3) unstable; urgency=medium

  * debian/control: drop emacs25 from Enhances
  * d/p/0001-Add_closql-pkg.el_file.patch: refreshed

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 23 Aug 2021 22:02:51 +0200

closql-el (1.0.6-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 17 Aug 2021 22:03:01 +0200

closql-el (1.0.6-1) experimental; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.5.0 -> 4.5.1 (no changes needed)
  * debian/patches/0001-Add_closql-pkg.el_file.patch: field added

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 25 Jun 2021 22:13:20 +0200
