=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  elpa-pg,
  emacs (>= 47.0)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/emacscollective/closql
 Vcs-Browser: https://salsa.debian.org/emacsen-team/closql-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/closql-el.git
@@ -24,7 +24,7 @@
  emacsen-common,
  ${misc:Depends}
 Recommends: emacs (>= 47.0)
-Enhances: emacs, emacs25
+Enhances: emacs
 Built-Using: ${misc:Built-Using}
 Description: Store EIEIO objects using EmacSQL
  Store uniform EIEIO objects in an EmacSQL database.
