=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/closql-el-$1\.tar\.gz/ \
https://github.com/emacscollective/closql/tags .*/v?(\d\S+)\.tar\.gz
