## closql-el 1.2.1

=== debian/changelog ===
closql-el (1.2.1-3) unstable; urgency=medium

  * debian/rules: fix wrong target on make rule (Closes: #1026704)
  * debian/control: S-V bump 4.6.0 -> 4.6.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 06 Jan 2023 11:34:01 +0100

closql-el (1.2.1-2) unstable; urgency=medium

  * d/p/0001-Add_closql-pkg.el_file.patch refreshed

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 27 Feb 2022 09:14:13 +0100

closql-el (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: dropping Built-Using field
  * debian/copyright: extend copyright timestamps

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 25 Feb 2022 22:44:57 +0100
