=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  elpa-pg,
  emacs (>= 47.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/emacscollective/closql
 Vcs-Browser: https://salsa.debian.org/emacsen-team/closql-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/closql-el.git
@@ -25,7 +25,6 @@
  ${misc:Depends}
 Recommends: emacs (>= 47.0)
 Enhances: emacs
-Built-Using: ${misc:Built-Using}
 Description: Store EIEIO objects using EmacSQL
  Store uniform EIEIO objects in an EmacSQL database.
  SQLite is used as backend. This library imposes some restrictions
