=== debian/rules ===
#!/usr/bin/make -f

EMACSQL_VER = $(shell dpkg -l elpa-emacsql | awk '/^ii/ { print $$3 }' | cut -f1 -d '-'| cut -f1 -d '+')
EMACSQL-SQLITE_VER = $(shell dpkg -l elpa-emacsql-sqlite | awk '/^ii/ { print $$3 }' | cut -f1 -d '-' | cut -f1 -d '+')

LPATH =  -L /usr/share/emacs/site-lisp/elpa-src/emacsql-$(EMACSQL_VER)
LPATH += -L /usr/share/emacs/site-lisp/elpa-src/emacsql-sqlite-$(EMACSQL-SQLITE_VER)

%:
	dh $@ --with elpa

override_dh_auto_build:
	make LOAD_PATH=$(LPATH)
