## closql-el 1.2.1+git20231217.1.1b2ee60

=== debian/changelog ===
closql-el (1.2.1+git20231217.1.1b2ee60-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:49:03 +0900

closql-el (1.2.1+git20231217.1.1b2ee60-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:23:33 +0900

closql-el (1.2.1+git20231217.1.1b2ee60-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * d/copyright: update years, add upstream maintainer email.
  * d/control, d/watch: update upstream homepage.
  * Update patch adding pkg.el file (update dependencies and versions).
  * d/control:
    - Bump S-V to 4.6.2 (no changes required).
    - Remove unneeded Build-Depends (we do not byte-compile at build
      time).
    - Update elpa-closql dependencies.
    - Remove redundant version to elpa-closql Recommends.
  * d/rules: do not byte-compile at build time, remove unneeded envvars.
  * d/docs: Replace README.md with README.org.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 01 Jan 2024 21:26:37 +0100
