=== debian/control ===
--- 
+++ 
@@ -6,12 +6,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-elpa,
- elpa-emacsql-sqlite (>= 3.0.0),
- elpa-pg,
- emacs (>= 47.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
-Homepage: https://github.com/emacscollective/closql
+Standards-Version: 4.6.2
+Homepage: https://github.com/magit/closql
 Vcs-Browser: https://salsa.debian.org/emacsen-team/closql-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/closql-el.git
 Testsuite: autopkgtest-pkg-elpa
@@ -19,11 +16,10 @@
 Package: elpa-closql
 Architecture: all
 Depends:
- elpa-emacsql-sqlite (>= 3.0.0),
- dh-elpa-helper,
- emacsen-common,
+ elpa-emacsql-sqlite (>= 3.1.1+git20230220),
+ elpa-compat (>= 29.1.4.2),
  ${misc:Depends}
-Recommends: emacs (>= 47.0)
+Recommends: emacs
 Enhances: emacs
 Description: Store EIEIO objects using EmacSQL
  Store uniform EIEIO objects in an EmacSQL database.
