## closql-el 2.0.0

=== debian/changelog ===
closql-el (2.0.0-1) unstable; urgency=medium

  * New upstream release
   - d/p/0001-Add_closql-pkg.el_file.patch: patch refreshed
  * debian/control: S-V 4.6.2 -> 4.7.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 28 Sep 2024 15:03:34 +0200
