## closql-el 2.1.0

=== debian/changelog ===
closql-el (2.1.0-1) unstable; urgency=medium

  * New upstream release
    - d/p/0001-Add_closql-pkg.el_file.patch: file dropped

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 29 Dec 2024 12:06:44 +0100
