=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  dh-elpa,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/magit/closql
 Vcs-Browser: https://salsa.debian.org/emacsen-team/closql-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/closql-el.git
