=== debian/changelog ===
closql-el (2.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Let dh-elpa generate the dependencies.
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 28 Apr 2025 10:52:38 +0200
