=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  dh-elpa,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/magit/closql
 Vcs-Browser: https://salsa.debian.org/emacsen-team/closql-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/closql-el.git
@@ -16,8 +16,7 @@
 Package: elpa-closql
 Architecture: all
 Depends:
- elpa-emacsql-sqlite (>= 3.1.1+git20230220),
- elpa-compat (>= 29.1.4.2),
+ ${elpa:Depends},
  ${misc:Depends}
 Recommends: emacs
 Enhances: emacs
