=== debian/changelog ===
closql-el (2.3.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control: RRR removal (obsolete)
  * debian/watch: v4 -> v5 switch

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 09 Nov 2025 18:58:40 +0100
