=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-elpa,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/magit/closql
 Vcs-Browser: https://salsa.debian.org/emacsen-team/closql-el
