=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_elpa:
	sed -i -E 's/(;;[[:blank:]]*\()(emacsql) ("[[:digit:].]+"\).*$$)/\1emacsql-sqlite \3/g' closql.el
	dh_elpa
	sed -i -E 's/(;;[[:blank:]]*\()(emacsql-sqlite) ("[[:digit:].]+"\).*$$)/\1emacsql \3/g' closql.el

override_dh_auto_build:
