=== debian/watch ===
Version: 5
Template: Github
Owner: magit
Project: closql
